; ===========================
; Megaduck
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "5a7050c1-6589-4179-8a32-9452cb70e25f"
name = "megaduck"
fullname = "MegaDuck"
theme.folder = "megaduck"
roms.folder = "%ROOT%/megaduck"
screenscraper.id = 90
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/handhelds/megaduck"
doc.link.en = "https://wiki.recalbox.com/en/emulators/handhelds/megaduck"
doc.link.es = "https://wiki.recalbox.com/es/emulators/handhelds/megaduck"
port = 0
readonly = 0
icon.unicode = $F280

[properties]
type = handheld
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = recommended
release.date = "1993-01"
manufacturer = "Welback"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_SAMEDUCK
priority = 1
emulator = "libretro"
core = "sameduck"
extensions = ".bin"
netplay = 0
softpatching = 0
compatibility = high
speed = high
